\documentclass[english, french]{report}
\usepackage{amssymb, amsmath, mathtools}
\usepackage{fontspec}
\usepackage{xunicode}
\usepackage[a4paper, top=1.5cm, bottom=2cm, outer=1.5cm, inner=1.5cm]{geometry}
\usepackage{babel}
\usepackage{wrapfig}
\usepackage{lastpage}
\usepackage{lipsum}
\usepackage[autostyle]{csquotes}